# Translation of Themes - Twenty Twenty in Hindi
# This file is distributed under the same license as the Themes - Twenty Twenty package.
msgid ""
msgstr ""
"PO-Revision-Date: 2015-11-22 14:07:46+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.0-alpha.3\n"
"Language: hi_IN\n"
"Project-Id-Version: Themes - Twenty Twenty\n"

#: comments.php:127
msgid "Comments are closed."
msgstr "टिप्पणिया बंद कर दी गयी है।"

#: inc/starter-content.php:197
msgid "Social Links Menu"
msgstr "सामाजिक कड़ी सूचि"

#: template-parts/content-cover.php:138 template-parts/content.php:48
msgid "Pages:"
msgstr "पृष्ठे:"

#. Author of the theme
#, gp-priority: low
msgid "the WordPress team"
msgstr "वर्डप्रेस समूह"

#. Author URI of the theme
#: footer.php:38
#, gp-priority: low
msgid "https://wordpress.org/"
msgstr "https://wordpress.org/"
